# Makefile.in generated by automake 1.11.3 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/inadyn-mt
pkgincludedir = $(includedir)/inadyn-mt
pkglibdir = $(libdir)/inadyn-mt
pkglibexecdir = $(libexecdir)/inadyn-mt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = inadyn-mt$(EXEEXT)
am__append_1 = wave_util.c waveout.c
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__inadyn_mt_SOURCES_DIST = base64utils.c dyndns.c errorcode.c \
	get_cmd.c http_client.c ip.c main.c os.c os_psos.c os_unix.c \
	tcp.c inadyn_cmd.c unicode_util.c numbers.c dblhash.c lang.c \
	path.c safe_mem.c md5.c list.c queue.c events.c \
	threads_wrapper.c args_exp.c cache_list.c addr_list.c \
	wave_util.c waveout.c
am__objects_1 = inadyn_mt-wave_util.$(OBJEXT) \
	inadyn_mt-waveout.$(OBJEXT)
am_inadyn_mt_OBJECTS = inadyn_mt-base64utils.$(OBJEXT) \
	inadyn_mt-dyndns.$(OBJEXT) inadyn_mt-errorcode.$(OBJEXT) \
	inadyn_mt-get_cmd.$(OBJEXT) inadyn_mt-http_client.$(OBJEXT) \
	inadyn_mt-ip.$(OBJEXT) inadyn_mt-main.$(OBJEXT) \
	inadyn_mt-os.$(OBJEXT) inadyn_mt-os_psos.$(OBJEXT) \
	inadyn_mt-os_unix.$(OBJEXT) inadyn_mt-tcp.$(OBJEXT) \
	inadyn_mt-inadyn_cmd.$(OBJEXT) \
	inadyn_mt-unicode_util.$(OBJEXT) inadyn_mt-numbers.$(OBJEXT) \
	inadyn_mt-dblhash.$(OBJEXT) inadyn_mt-lang.$(OBJEXT) \
	inadyn_mt-path.$(OBJEXT) inadyn_mt-safe_mem.$(OBJEXT) \
	inadyn_mt-md5.$(OBJEXT) inadyn_mt-list.$(OBJEXT) \
	inadyn_mt-queue.$(OBJEXT) inadyn_mt-events.$(OBJEXT) \
	inadyn_mt-threads_wrapper.$(OBJEXT) \
	inadyn_mt-args_exp.$(OBJEXT) inadyn_mt-cache_list.$(OBJEXT) \
	inadyn_mt-addr_list.$(OBJEXT) $(am__objects_1)
dist_inadyn_mt_OBJECTS =
inadyn_mt_OBJECTS = $(am_inadyn_mt_OBJECTS) $(dist_inadyn_mt_OBJECTS)
am__DEPENDENCIES_1 =
inadyn_mt_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
inadyn_mt_LINK = $(CCLD) $(inadyn_mt_CFLAGS) $(CFLAGS) \
	$(inadyn_mt_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/Cfg/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(inadyn_mt_SOURCES) $(dist_inadyn_mt_SOURCES)
DIST_SOURCES = $(am__inadyn_mt_SOURCES_DIST) $(dist_inadyn_mt_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
ARCH_SPECIFIC_CFLAGS = 
ARCH_SPECIFIC_LDFLAGS = 
ARCH_SPECIFIC_LIBS =  -lpthread -lm
AUTOCONF = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PREFIX = /usr/share
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
IS_INADYN_MT_DIR = 
IS_INADYN_MT_EXTRA_DIR = 
IS_INADYN_MT_LANG_DIR = 
IS_WITH_SOUND = 
IS_WITH_THREADS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -ldl 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = inadyn-mt
PACKAGE_BUGREPORT = bhoover@wecs.com
PACKAGE_NAME = inadyn-mt
PACKAGE_STRING = inadyn-mt 02.24.38
PACKAGE_TARNAME = inadyn-mt
PACKAGE_URL = 
PACKAGE_VERSION = 02.24.38
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
SNDFILE_LIB = 
STRIP = 
TARGET_ARCH = linux
VERSION = 02.24.38
abs_builddir = /home/bhoover/inadyn-mt.v.02.28.06/src
abs_srcdir = /home/bhoover/inadyn-mt.v.02.28.06/src
abs_top_builddir = /home/bhoover/inadyn-mt.v.02.28.06
abs_top_srcdir = /home/bhoover/inadyn-mt.v.02.28.06
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bhoover/inadyn-mt.v.02.28.06/Cfg/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
inadyn_mt_SOURCES = base64utils.c dyndns.c errorcode.c get_cmd.c \
	http_client.c ip.c main.c os.c os_psos.c os_unix.c tcp.c \
	inadyn_cmd.c unicode_util.c numbers.c dblhash.c lang.c path.c \
	safe_mem.c md5.c list.c queue.c events.c threads_wrapper.c \
	args_exp.c cache_list.c addr_list.c $(am__append_1)
dist_inadyn_mt_SOURCES = *.h
inadyn_mt_LDADD = $(ARCH_SPECIFIC_LIBS) $(SNDFILE_LIB)
inadyn_mt_LDFLAGS = -L$(libdir) $(ARCH_SPECIFIC_LDFLAGS)
inadyn_mt_CFLAGS = -I $(includedir) -I /usr/local/include $(CFLAGS) $(ARCH_SPECIFIC_CFLAGS)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

config.h: stamp-h1
	@if test ! -f $@; then rm -f stamp-h1; else :; fi
	@if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) stamp-h1; else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
inadyn-mt$(EXEEXT): $(inadyn_mt_OBJECTS) $(inadyn_mt_DEPENDENCIES) $(EXTRA_inadyn_mt_DEPENDENCIES) 
	@rm -f inadyn-mt$(EXEEXT)
	$(inadyn_mt_LINK) $(inadyn_mt_OBJECTS) $(inadyn_mt_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/inadyn_mt-addr_list.Po
include ./$(DEPDIR)/inadyn_mt-args_exp.Po
include ./$(DEPDIR)/inadyn_mt-base64utils.Po
include ./$(DEPDIR)/inadyn_mt-cache_list.Po
include ./$(DEPDIR)/inadyn_mt-dblhash.Po
include ./$(DEPDIR)/inadyn_mt-dyndns.Po
include ./$(DEPDIR)/inadyn_mt-errorcode.Po
include ./$(DEPDIR)/inadyn_mt-events.Po
include ./$(DEPDIR)/inadyn_mt-get_cmd.Po
include ./$(DEPDIR)/inadyn_mt-http_client.Po
include ./$(DEPDIR)/inadyn_mt-inadyn_cmd.Po
include ./$(DEPDIR)/inadyn_mt-ip.Po
include ./$(DEPDIR)/inadyn_mt-lang.Po
include ./$(DEPDIR)/inadyn_mt-list.Po
include ./$(DEPDIR)/inadyn_mt-main.Po
include ./$(DEPDIR)/inadyn_mt-md5.Po
include ./$(DEPDIR)/inadyn_mt-numbers.Po
include ./$(DEPDIR)/inadyn_mt-os.Po
include ./$(DEPDIR)/inadyn_mt-os_psos.Po
include ./$(DEPDIR)/inadyn_mt-os_unix.Po
include ./$(DEPDIR)/inadyn_mt-path.Po
include ./$(DEPDIR)/inadyn_mt-queue.Po
include ./$(DEPDIR)/inadyn_mt-safe_mem.Po
include ./$(DEPDIR)/inadyn_mt-tcp.Po
include ./$(DEPDIR)/inadyn_mt-threads_wrapper.Po
include ./$(DEPDIR)/inadyn_mt-unicode_util.Po
include ./$(DEPDIR)/inadyn_mt-wave_util.Po
include ./$(DEPDIR)/inadyn_mt-waveout.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

inadyn_mt-base64utils.o: base64utils.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-base64utils.o -MD -MP -MF $(DEPDIR)/inadyn_mt-base64utils.Tpo -c -o inadyn_mt-base64utils.o `test -f 'base64utils.c' || echo '$(srcdir)/'`base64utils.c
	$(am__mv) $(DEPDIR)/inadyn_mt-base64utils.Tpo $(DEPDIR)/inadyn_mt-base64utils.Po
#	source='base64utils.c' object='inadyn_mt-base64utils.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-base64utils.o `test -f 'base64utils.c' || echo '$(srcdir)/'`base64utils.c

inadyn_mt-base64utils.obj: base64utils.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-base64utils.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-base64utils.Tpo -c -o inadyn_mt-base64utils.obj `if test -f 'base64utils.c'; then $(CYGPATH_W) 'base64utils.c'; else $(CYGPATH_W) '$(srcdir)/base64utils.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-base64utils.Tpo $(DEPDIR)/inadyn_mt-base64utils.Po
#	source='base64utils.c' object='inadyn_mt-base64utils.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-base64utils.obj `if test -f 'base64utils.c'; then $(CYGPATH_W) 'base64utils.c'; else $(CYGPATH_W) '$(srcdir)/base64utils.c'; fi`

inadyn_mt-dyndns.o: dyndns.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-dyndns.o -MD -MP -MF $(DEPDIR)/inadyn_mt-dyndns.Tpo -c -o inadyn_mt-dyndns.o `test -f 'dyndns.c' || echo '$(srcdir)/'`dyndns.c
	$(am__mv) $(DEPDIR)/inadyn_mt-dyndns.Tpo $(DEPDIR)/inadyn_mt-dyndns.Po
#	source='dyndns.c' object='inadyn_mt-dyndns.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-dyndns.o `test -f 'dyndns.c' || echo '$(srcdir)/'`dyndns.c

inadyn_mt-dyndns.obj: dyndns.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-dyndns.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-dyndns.Tpo -c -o inadyn_mt-dyndns.obj `if test -f 'dyndns.c'; then $(CYGPATH_W) 'dyndns.c'; else $(CYGPATH_W) '$(srcdir)/dyndns.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-dyndns.Tpo $(DEPDIR)/inadyn_mt-dyndns.Po
#	source='dyndns.c' object='inadyn_mt-dyndns.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-dyndns.obj `if test -f 'dyndns.c'; then $(CYGPATH_W) 'dyndns.c'; else $(CYGPATH_W) '$(srcdir)/dyndns.c'; fi`

inadyn_mt-errorcode.o: errorcode.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-errorcode.o -MD -MP -MF $(DEPDIR)/inadyn_mt-errorcode.Tpo -c -o inadyn_mt-errorcode.o `test -f 'errorcode.c' || echo '$(srcdir)/'`errorcode.c
	$(am__mv) $(DEPDIR)/inadyn_mt-errorcode.Tpo $(DEPDIR)/inadyn_mt-errorcode.Po
#	source='errorcode.c' object='inadyn_mt-errorcode.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-errorcode.o `test -f 'errorcode.c' || echo '$(srcdir)/'`errorcode.c

inadyn_mt-errorcode.obj: errorcode.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-errorcode.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-errorcode.Tpo -c -o inadyn_mt-errorcode.obj `if test -f 'errorcode.c'; then $(CYGPATH_W) 'errorcode.c'; else $(CYGPATH_W) '$(srcdir)/errorcode.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-errorcode.Tpo $(DEPDIR)/inadyn_mt-errorcode.Po
#	source='errorcode.c' object='inadyn_mt-errorcode.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-errorcode.obj `if test -f 'errorcode.c'; then $(CYGPATH_W) 'errorcode.c'; else $(CYGPATH_W) '$(srcdir)/errorcode.c'; fi`

inadyn_mt-get_cmd.o: get_cmd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-get_cmd.o -MD -MP -MF $(DEPDIR)/inadyn_mt-get_cmd.Tpo -c -o inadyn_mt-get_cmd.o `test -f 'get_cmd.c' || echo '$(srcdir)/'`get_cmd.c
	$(am__mv) $(DEPDIR)/inadyn_mt-get_cmd.Tpo $(DEPDIR)/inadyn_mt-get_cmd.Po
#	source='get_cmd.c' object='inadyn_mt-get_cmd.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-get_cmd.o `test -f 'get_cmd.c' || echo '$(srcdir)/'`get_cmd.c

inadyn_mt-get_cmd.obj: get_cmd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-get_cmd.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-get_cmd.Tpo -c -o inadyn_mt-get_cmd.obj `if test -f 'get_cmd.c'; then $(CYGPATH_W) 'get_cmd.c'; else $(CYGPATH_W) '$(srcdir)/get_cmd.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-get_cmd.Tpo $(DEPDIR)/inadyn_mt-get_cmd.Po
#	source='get_cmd.c' object='inadyn_mt-get_cmd.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-get_cmd.obj `if test -f 'get_cmd.c'; then $(CYGPATH_W) 'get_cmd.c'; else $(CYGPATH_W) '$(srcdir)/get_cmd.c'; fi`

inadyn_mt-http_client.o: http_client.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-http_client.o -MD -MP -MF $(DEPDIR)/inadyn_mt-http_client.Tpo -c -o inadyn_mt-http_client.o `test -f 'http_client.c' || echo '$(srcdir)/'`http_client.c
	$(am__mv) $(DEPDIR)/inadyn_mt-http_client.Tpo $(DEPDIR)/inadyn_mt-http_client.Po
#	source='http_client.c' object='inadyn_mt-http_client.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-http_client.o `test -f 'http_client.c' || echo '$(srcdir)/'`http_client.c

inadyn_mt-http_client.obj: http_client.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-http_client.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-http_client.Tpo -c -o inadyn_mt-http_client.obj `if test -f 'http_client.c'; then $(CYGPATH_W) 'http_client.c'; else $(CYGPATH_W) '$(srcdir)/http_client.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-http_client.Tpo $(DEPDIR)/inadyn_mt-http_client.Po
#	source='http_client.c' object='inadyn_mt-http_client.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-http_client.obj `if test -f 'http_client.c'; then $(CYGPATH_W) 'http_client.c'; else $(CYGPATH_W) '$(srcdir)/http_client.c'; fi`

inadyn_mt-ip.o: ip.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-ip.o -MD -MP -MF $(DEPDIR)/inadyn_mt-ip.Tpo -c -o inadyn_mt-ip.o `test -f 'ip.c' || echo '$(srcdir)/'`ip.c
	$(am__mv) $(DEPDIR)/inadyn_mt-ip.Tpo $(DEPDIR)/inadyn_mt-ip.Po
#	source='ip.c' object='inadyn_mt-ip.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-ip.o `test -f 'ip.c' || echo '$(srcdir)/'`ip.c

inadyn_mt-ip.obj: ip.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-ip.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-ip.Tpo -c -o inadyn_mt-ip.obj `if test -f 'ip.c'; then $(CYGPATH_W) 'ip.c'; else $(CYGPATH_W) '$(srcdir)/ip.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-ip.Tpo $(DEPDIR)/inadyn_mt-ip.Po
#	source='ip.c' object='inadyn_mt-ip.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-ip.obj `if test -f 'ip.c'; then $(CYGPATH_W) 'ip.c'; else $(CYGPATH_W) '$(srcdir)/ip.c'; fi`

inadyn_mt-main.o: main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-main.o -MD -MP -MF $(DEPDIR)/inadyn_mt-main.Tpo -c -o inadyn_mt-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
	$(am__mv) $(DEPDIR)/inadyn_mt-main.Tpo $(DEPDIR)/inadyn_mt-main.Po
#	source='main.c' object='inadyn_mt-main.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c

inadyn_mt-main.obj: main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-main.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-main.Tpo -c -o inadyn_mt-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-main.Tpo $(DEPDIR)/inadyn_mt-main.Po
#	source='main.c' object='inadyn_mt-main.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`

inadyn_mt-os.o: os.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os.o -MD -MP -MF $(DEPDIR)/inadyn_mt-os.Tpo -c -o inadyn_mt-os.o `test -f 'os.c' || echo '$(srcdir)/'`os.c
	$(am__mv) $(DEPDIR)/inadyn_mt-os.Tpo $(DEPDIR)/inadyn_mt-os.Po
#	source='os.c' object='inadyn_mt-os.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os.o `test -f 'os.c' || echo '$(srcdir)/'`os.c

inadyn_mt-os.obj: os.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-os.Tpo -c -o inadyn_mt-os.obj `if test -f 'os.c'; then $(CYGPATH_W) 'os.c'; else $(CYGPATH_W) '$(srcdir)/os.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-os.Tpo $(DEPDIR)/inadyn_mt-os.Po
#	source='os.c' object='inadyn_mt-os.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os.obj `if test -f 'os.c'; then $(CYGPATH_W) 'os.c'; else $(CYGPATH_W) '$(srcdir)/os.c'; fi`

inadyn_mt-os_psos.o: os_psos.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os_psos.o -MD -MP -MF $(DEPDIR)/inadyn_mt-os_psos.Tpo -c -o inadyn_mt-os_psos.o `test -f 'os_psos.c' || echo '$(srcdir)/'`os_psos.c
	$(am__mv) $(DEPDIR)/inadyn_mt-os_psos.Tpo $(DEPDIR)/inadyn_mt-os_psos.Po
#	source='os_psos.c' object='inadyn_mt-os_psos.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os_psos.o `test -f 'os_psos.c' || echo '$(srcdir)/'`os_psos.c

inadyn_mt-os_psos.obj: os_psos.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os_psos.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-os_psos.Tpo -c -o inadyn_mt-os_psos.obj `if test -f 'os_psos.c'; then $(CYGPATH_W) 'os_psos.c'; else $(CYGPATH_W) '$(srcdir)/os_psos.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-os_psos.Tpo $(DEPDIR)/inadyn_mt-os_psos.Po
#	source='os_psos.c' object='inadyn_mt-os_psos.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os_psos.obj `if test -f 'os_psos.c'; then $(CYGPATH_W) 'os_psos.c'; else $(CYGPATH_W) '$(srcdir)/os_psos.c'; fi`

inadyn_mt-os_unix.o: os_unix.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os_unix.o -MD -MP -MF $(DEPDIR)/inadyn_mt-os_unix.Tpo -c -o inadyn_mt-os_unix.o `test -f 'os_unix.c' || echo '$(srcdir)/'`os_unix.c
	$(am__mv) $(DEPDIR)/inadyn_mt-os_unix.Tpo $(DEPDIR)/inadyn_mt-os_unix.Po
#	source='os_unix.c' object='inadyn_mt-os_unix.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os_unix.o `test -f 'os_unix.c' || echo '$(srcdir)/'`os_unix.c

inadyn_mt-os_unix.obj: os_unix.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-os_unix.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-os_unix.Tpo -c -o inadyn_mt-os_unix.obj `if test -f 'os_unix.c'; then $(CYGPATH_W) 'os_unix.c'; else $(CYGPATH_W) '$(srcdir)/os_unix.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-os_unix.Tpo $(DEPDIR)/inadyn_mt-os_unix.Po
#	source='os_unix.c' object='inadyn_mt-os_unix.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-os_unix.obj `if test -f 'os_unix.c'; then $(CYGPATH_W) 'os_unix.c'; else $(CYGPATH_W) '$(srcdir)/os_unix.c'; fi`

inadyn_mt-tcp.o: tcp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-tcp.o -MD -MP -MF $(DEPDIR)/inadyn_mt-tcp.Tpo -c -o inadyn_mt-tcp.o `test -f 'tcp.c' || echo '$(srcdir)/'`tcp.c
	$(am__mv) $(DEPDIR)/inadyn_mt-tcp.Tpo $(DEPDIR)/inadyn_mt-tcp.Po
#	source='tcp.c' object='inadyn_mt-tcp.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-tcp.o `test -f 'tcp.c' || echo '$(srcdir)/'`tcp.c

inadyn_mt-tcp.obj: tcp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-tcp.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-tcp.Tpo -c -o inadyn_mt-tcp.obj `if test -f 'tcp.c'; then $(CYGPATH_W) 'tcp.c'; else $(CYGPATH_W) '$(srcdir)/tcp.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-tcp.Tpo $(DEPDIR)/inadyn_mt-tcp.Po
#	source='tcp.c' object='inadyn_mt-tcp.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-tcp.obj `if test -f 'tcp.c'; then $(CYGPATH_W) 'tcp.c'; else $(CYGPATH_W) '$(srcdir)/tcp.c'; fi`

inadyn_mt-inadyn_cmd.o: inadyn_cmd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-inadyn_cmd.o -MD -MP -MF $(DEPDIR)/inadyn_mt-inadyn_cmd.Tpo -c -o inadyn_mt-inadyn_cmd.o `test -f 'inadyn_cmd.c' || echo '$(srcdir)/'`inadyn_cmd.c
	$(am__mv) $(DEPDIR)/inadyn_mt-inadyn_cmd.Tpo $(DEPDIR)/inadyn_mt-inadyn_cmd.Po
#	source='inadyn_cmd.c' object='inadyn_mt-inadyn_cmd.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-inadyn_cmd.o `test -f 'inadyn_cmd.c' || echo '$(srcdir)/'`inadyn_cmd.c

inadyn_mt-inadyn_cmd.obj: inadyn_cmd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-inadyn_cmd.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-inadyn_cmd.Tpo -c -o inadyn_mt-inadyn_cmd.obj `if test -f 'inadyn_cmd.c'; then $(CYGPATH_W) 'inadyn_cmd.c'; else $(CYGPATH_W) '$(srcdir)/inadyn_cmd.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-inadyn_cmd.Tpo $(DEPDIR)/inadyn_mt-inadyn_cmd.Po
#	source='inadyn_cmd.c' object='inadyn_mt-inadyn_cmd.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-inadyn_cmd.obj `if test -f 'inadyn_cmd.c'; then $(CYGPATH_W) 'inadyn_cmd.c'; else $(CYGPATH_W) '$(srcdir)/inadyn_cmd.c'; fi`

inadyn_mt-unicode_util.o: unicode_util.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-unicode_util.o -MD -MP -MF $(DEPDIR)/inadyn_mt-unicode_util.Tpo -c -o inadyn_mt-unicode_util.o `test -f 'unicode_util.c' || echo '$(srcdir)/'`unicode_util.c
	$(am__mv) $(DEPDIR)/inadyn_mt-unicode_util.Tpo $(DEPDIR)/inadyn_mt-unicode_util.Po
#	source='unicode_util.c' object='inadyn_mt-unicode_util.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-unicode_util.o `test -f 'unicode_util.c' || echo '$(srcdir)/'`unicode_util.c

inadyn_mt-unicode_util.obj: unicode_util.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-unicode_util.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-unicode_util.Tpo -c -o inadyn_mt-unicode_util.obj `if test -f 'unicode_util.c'; then $(CYGPATH_W) 'unicode_util.c'; else $(CYGPATH_W) '$(srcdir)/unicode_util.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-unicode_util.Tpo $(DEPDIR)/inadyn_mt-unicode_util.Po
#	source='unicode_util.c' object='inadyn_mt-unicode_util.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-unicode_util.obj `if test -f 'unicode_util.c'; then $(CYGPATH_W) 'unicode_util.c'; else $(CYGPATH_W) '$(srcdir)/unicode_util.c'; fi`

inadyn_mt-numbers.o: numbers.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-numbers.o -MD -MP -MF $(DEPDIR)/inadyn_mt-numbers.Tpo -c -o inadyn_mt-numbers.o `test -f 'numbers.c' || echo '$(srcdir)/'`numbers.c
	$(am__mv) $(DEPDIR)/inadyn_mt-numbers.Tpo $(DEPDIR)/inadyn_mt-numbers.Po
#	source='numbers.c' object='inadyn_mt-numbers.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-numbers.o `test -f 'numbers.c' || echo '$(srcdir)/'`numbers.c

inadyn_mt-numbers.obj: numbers.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-numbers.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-numbers.Tpo -c -o inadyn_mt-numbers.obj `if test -f 'numbers.c'; then $(CYGPATH_W) 'numbers.c'; else $(CYGPATH_W) '$(srcdir)/numbers.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-numbers.Tpo $(DEPDIR)/inadyn_mt-numbers.Po
#	source='numbers.c' object='inadyn_mt-numbers.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-numbers.obj `if test -f 'numbers.c'; then $(CYGPATH_W) 'numbers.c'; else $(CYGPATH_W) '$(srcdir)/numbers.c'; fi`

inadyn_mt-dblhash.o: dblhash.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-dblhash.o -MD -MP -MF $(DEPDIR)/inadyn_mt-dblhash.Tpo -c -o inadyn_mt-dblhash.o `test -f 'dblhash.c' || echo '$(srcdir)/'`dblhash.c
	$(am__mv) $(DEPDIR)/inadyn_mt-dblhash.Tpo $(DEPDIR)/inadyn_mt-dblhash.Po
#	source='dblhash.c' object='inadyn_mt-dblhash.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-dblhash.o `test -f 'dblhash.c' || echo '$(srcdir)/'`dblhash.c

inadyn_mt-dblhash.obj: dblhash.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-dblhash.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-dblhash.Tpo -c -o inadyn_mt-dblhash.obj `if test -f 'dblhash.c'; then $(CYGPATH_W) 'dblhash.c'; else $(CYGPATH_W) '$(srcdir)/dblhash.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-dblhash.Tpo $(DEPDIR)/inadyn_mt-dblhash.Po
#	source='dblhash.c' object='inadyn_mt-dblhash.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-dblhash.obj `if test -f 'dblhash.c'; then $(CYGPATH_W) 'dblhash.c'; else $(CYGPATH_W) '$(srcdir)/dblhash.c'; fi`

inadyn_mt-lang.o: lang.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-lang.o -MD -MP -MF $(DEPDIR)/inadyn_mt-lang.Tpo -c -o inadyn_mt-lang.o `test -f 'lang.c' || echo '$(srcdir)/'`lang.c
	$(am__mv) $(DEPDIR)/inadyn_mt-lang.Tpo $(DEPDIR)/inadyn_mt-lang.Po
#	source='lang.c' object='inadyn_mt-lang.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-lang.o `test -f 'lang.c' || echo '$(srcdir)/'`lang.c

inadyn_mt-lang.obj: lang.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-lang.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-lang.Tpo -c -o inadyn_mt-lang.obj `if test -f 'lang.c'; then $(CYGPATH_W) 'lang.c'; else $(CYGPATH_W) '$(srcdir)/lang.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-lang.Tpo $(DEPDIR)/inadyn_mt-lang.Po
#	source='lang.c' object='inadyn_mt-lang.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-lang.obj `if test -f 'lang.c'; then $(CYGPATH_W) 'lang.c'; else $(CYGPATH_W) '$(srcdir)/lang.c'; fi`

inadyn_mt-path.o: path.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-path.o -MD -MP -MF $(DEPDIR)/inadyn_mt-path.Tpo -c -o inadyn_mt-path.o `test -f 'path.c' || echo '$(srcdir)/'`path.c
	$(am__mv) $(DEPDIR)/inadyn_mt-path.Tpo $(DEPDIR)/inadyn_mt-path.Po
#	source='path.c' object='inadyn_mt-path.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-path.o `test -f 'path.c' || echo '$(srcdir)/'`path.c

inadyn_mt-path.obj: path.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-path.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-path.Tpo -c -o inadyn_mt-path.obj `if test -f 'path.c'; then $(CYGPATH_W) 'path.c'; else $(CYGPATH_W) '$(srcdir)/path.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-path.Tpo $(DEPDIR)/inadyn_mt-path.Po
#	source='path.c' object='inadyn_mt-path.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-path.obj `if test -f 'path.c'; then $(CYGPATH_W) 'path.c'; else $(CYGPATH_W) '$(srcdir)/path.c'; fi`

inadyn_mt-safe_mem.o: safe_mem.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-safe_mem.o -MD -MP -MF $(DEPDIR)/inadyn_mt-safe_mem.Tpo -c -o inadyn_mt-safe_mem.o `test -f 'safe_mem.c' || echo '$(srcdir)/'`safe_mem.c
	$(am__mv) $(DEPDIR)/inadyn_mt-safe_mem.Tpo $(DEPDIR)/inadyn_mt-safe_mem.Po
#	source='safe_mem.c' object='inadyn_mt-safe_mem.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-safe_mem.o `test -f 'safe_mem.c' || echo '$(srcdir)/'`safe_mem.c

inadyn_mt-safe_mem.obj: safe_mem.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-safe_mem.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-safe_mem.Tpo -c -o inadyn_mt-safe_mem.obj `if test -f 'safe_mem.c'; then $(CYGPATH_W) 'safe_mem.c'; else $(CYGPATH_W) '$(srcdir)/safe_mem.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-safe_mem.Tpo $(DEPDIR)/inadyn_mt-safe_mem.Po
#	source='safe_mem.c' object='inadyn_mt-safe_mem.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-safe_mem.obj `if test -f 'safe_mem.c'; then $(CYGPATH_W) 'safe_mem.c'; else $(CYGPATH_W) '$(srcdir)/safe_mem.c'; fi`

inadyn_mt-md5.o: md5.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-md5.o -MD -MP -MF $(DEPDIR)/inadyn_mt-md5.Tpo -c -o inadyn_mt-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c
	$(am__mv) $(DEPDIR)/inadyn_mt-md5.Tpo $(DEPDIR)/inadyn_mt-md5.Po
#	source='md5.c' object='inadyn_mt-md5.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c

inadyn_mt-md5.obj: md5.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-md5.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-md5.Tpo -c -o inadyn_mt-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-md5.Tpo $(DEPDIR)/inadyn_mt-md5.Po
#	source='md5.c' object='inadyn_mt-md5.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`

inadyn_mt-list.o: list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-list.o -MD -MP -MF $(DEPDIR)/inadyn_mt-list.Tpo -c -o inadyn_mt-list.o `test -f 'list.c' || echo '$(srcdir)/'`list.c
	$(am__mv) $(DEPDIR)/inadyn_mt-list.Tpo $(DEPDIR)/inadyn_mt-list.Po
#	source='list.c' object='inadyn_mt-list.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-list.o `test -f 'list.c' || echo '$(srcdir)/'`list.c

inadyn_mt-list.obj: list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-list.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-list.Tpo -c -o inadyn_mt-list.obj `if test -f 'list.c'; then $(CYGPATH_W) 'list.c'; else $(CYGPATH_W) '$(srcdir)/list.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-list.Tpo $(DEPDIR)/inadyn_mt-list.Po
#	source='list.c' object='inadyn_mt-list.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-list.obj `if test -f 'list.c'; then $(CYGPATH_W) 'list.c'; else $(CYGPATH_W) '$(srcdir)/list.c'; fi`

inadyn_mt-queue.o: queue.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-queue.o -MD -MP -MF $(DEPDIR)/inadyn_mt-queue.Tpo -c -o inadyn_mt-queue.o `test -f 'queue.c' || echo '$(srcdir)/'`queue.c
	$(am__mv) $(DEPDIR)/inadyn_mt-queue.Tpo $(DEPDIR)/inadyn_mt-queue.Po
#	source='queue.c' object='inadyn_mt-queue.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-queue.o `test -f 'queue.c' || echo '$(srcdir)/'`queue.c

inadyn_mt-queue.obj: queue.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-queue.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-queue.Tpo -c -o inadyn_mt-queue.obj `if test -f 'queue.c'; then $(CYGPATH_W) 'queue.c'; else $(CYGPATH_W) '$(srcdir)/queue.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-queue.Tpo $(DEPDIR)/inadyn_mt-queue.Po
#	source='queue.c' object='inadyn_mt-queue.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-queue.obj `if test -f 'queue.c'; then $(CYGPATH_W) 'queue.c'; else $(CYGPATH_W) '$(srcdir)/queue.c'; fi`

inadyn_mt-events.o: events.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-events.o -MD -MP -MF $(DEPDIR)/inadyn_mt-events.Tpo -c -o inadyn_mt-events.o `test -f 'events.c' || echo '$(srcdir)/'`events.c
	$(am__mv) $(DEPDIR)/inadyn_mt-events.Tpo $(DEPDIR)/inadyn_mt-events.Po
#	source='events.c' object='inadyn_mt-events.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-events.o `test -f 'events.c' || echo '$(srcdir)/'`events.c

inadyn_mt-events.obj: events.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-events.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-events.Tpo -c -o inadyn_mt-events.obj `if test -f 'events.c'; then $(CYGPATH_W) 'events.c'; else $(CYGPATH_W) '$(srcdir)/events.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-events.Tpo $(DEPDIR)/inadyn_mt-events.Po
#	source='events.c' object='inadyn_mt-events.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-events.obj `if test -f 'events.c'; then $(CYGPATH_W) 'events.c'; else $(CYGPATH_W) '$(srcdir)/events.c'; fi`

inadyn_mt-threads_wrapper.o: threads_wrapper.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-threads_wrapper.o -MD -MP -MF $(DEPDIR)/inadyn_mt-threads_wrapper.Tpo -c -o inadyn_mt-threads_wrapper.o `test -f 'threads_wrapper.c' || echo '$(srcdir)/'`threads_wrapper.c
	$(am__mv) $(DEPDIR)/inadyn_mt-threads_wrapper.Tpo $(DEPDIR)/inadyn_mt-threads_wrapper.Po
#	source='threads_wrapper.c' object='inadyn_mt-threads_wrapper.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-threads_wrapper.o `test -f 'threads_wrapper.c' || echo '$(srcdir)/'`threads_wrapper.c

inadyn_mt-threads_wrapper.obj: threads_wrapper.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-threads_wrapper.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-threads_wrapper.Tpo -c -o inadyn_mt-threads_wrapper.obj `if test -f 'threads_wrapper.c'; then $(CYGPATH_W) 'threads_wrapper.c'; else $(CYGPATH_W) '$(srcdir)/threads_wrapper.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-threads_wrapper.Tpo $(DEPDIR)/inadyn_mt-threads_wrapper.Po
#	source='threads_wrapper.c' object='inadyn_mt-threads_wrapper.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-threads_wrapper.obj `if test -f 'threads_wrapper.c'; then $(CYGPATH_W) 'threads_wrapper.c'; else $(CYGPATH_W) '$(srcdir)/threads_wrapper.c'; fi`

inadyn_mt-args_exp.o: args_exp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-args_exp.o -MD -MP -MF $(DEPDIR)/inadyn_mt-args_exp.Tpo -c -o inadyn_mt-args_exp.o `test -f 'args_exp.c' || echo '$(srcdir)/'`args_exp.c
	$(am__mv) $(DEPDIR)/inadyn_mt-args_exp.Tpo $(DEPDIR)/inadyn_mt-args_exp.Po
#	source='args_exp.c' object='inadyn_mt-args_exp.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-args_exp.o `test -f 'args_exp.c' || echo '$(srcdir)/'`args_exp.c

inadyn_mt-args_exp.obj: args_exp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-args_exp.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-args_exp.Tpo -c -o inadyn_mt-args_exp.obj `if test -f 'args_exp.c'; then $(CYGPATH_W) 'args_exp.c'; else $(CYGPATH_W) '$(srcdir)/args_exp.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-args_exp.Tpo $(DEPDIR)/inadyn_mt-args_exp.Po
#	source='args_exp.c' object='inadyn_mt-args_exp.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-args_exp.obj `if test -f 'args_exp.c'; then $(CYGPATH_W) 'args_exp.c'; else $(CYGPATH_W) '$(srcdir)/args_exp.c'; fi`

inadyn_mt-cache_list.o: cache_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-cache_list.o -MD -MP -MF $(DEPDIR)/inadyn_mt-cache_list.Tpo -c -o inadyn_mt-cache_list.o `test -f 'cache_list.c' || echo '$(srcdir)/'`cache_list.c
	$(am__mv) $(DEPDIR)/inadyn_mt-cache_list.Tpo $(DEPDIR)/inadyn_mt-cache_list.Po
#	source='cache_list.c' object='inadyn_mt-cache_list.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-cache_list.o `test -f 'cache_list.c' || echo '$(srcdir)/'`cache_list.c

inadyn_mt-cache_list.obj: cache_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-cache_list.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-cache_list.Tpo -c -o inadyn_mt-cache_list.obj `if test -f 'cache_list.c'; then $(CYGPATH_W) 'cache_list.c'; else $(CYGPATH_W) '$(srcdir)/cache_list.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-cache_list.Tpo $(DEPDIR)/inadyn_mt-cache_list.Po
#	source='cache_list.c' object='inadyn_mt-cache_list.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-cache_list.obj `if test -f 'cache_list.c'; then $(CYGPATH_W) 'cache_list.c'; else $(CYGPATH_W) '$(srcdir)/cache_list.c'; fi`

inadyn_mt-addr_list.o: addr_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-addr_list.o -MD -MP -MF $(DEPDIR)/inadyn_mt-addr_list.Tpo -c -o inadyn_mt-addr_list.o `test -f 'addr_list.c' || echo '$(srcdir)/'`addr_list.c
	$(am__mv) $(DEPDIR)/inadyn_mt-addr_list.Tpo $(DEPDIR)/inadyn_mt-addr_list.Po
#	source='addr_list.c' object='inadyn_mt-addr_list.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-addr_list.o `test -f 'addr_list.c' || echo '$(srcdir)/'`addr_list.c

inadyn_mt-addr_list.obj: addr_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-addr_list.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-addr_list.Tpo -c -o inadyn_mt-addr_list.obj `if test -f 'addr_list.c'; then $(CYGPATH_W) 'addr_list.c'; else $(CYGPATH_W) '$(srcdir)/addr_list.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-addr_list.Tpo $(DEPDIR)/inadyn_mt-addr_list.Po
#	source='addr_list.c' object='inadyn_mt-addr_list.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-addr_list.obj `if test -f 'addr_list.c'; then $(CYGPATH_W) 'addr_list.c'; else $(CYGPATH_W) '$(srcdir)/addr_list.c'; fi`

inadyn_mt-wave_util.o: wave_util.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-wave_util.o -MD -MP -MF $(DEPDIR)/inadyn_mt-wave_util.Tpo -c -o inadyn_mt-wave_util.o `test -f 'wave_util.c' || echo '$(srcdir)/'`wave_util.c
	$(am__mv) $(DEPDIR)/inadyn_mt-wave_util.Tpo $(DEPDIR)/inadyn_mt-wave_util.Po
#	source='wave_util.c' object='inadyn_mt-wave_util.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-wave_util.o `test -f 'wave_util.c' || echo '$(srcdir)/'`wave_util.c

inadyn_mt-wave_util.obj: wave_util.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-wave_util.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-wave_util.Tpo -c -o inadyn_mt-wave_util.obj `if test -f 'wave_util.c'; then $(CYGPATH_W) 'wave_util.c'; else $(CYGPATH_W) '$(srcdir)/wave_util.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-wave_util.Tpo $(DEPDIR)/inadyn_mt-wave_util.Po
#	source='wave_util.c' object='inadyn_mt-wave_util.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-wave_util.obj `if test -f 'wave_util.c'; then $(CYGPATH_W) 'wave_util.c'; else $(CYGPATH_W) '$(srcdir)/wave_util.c'; fi`

inadyn_mt-waveout.o: waveout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-waveout.o -MD -MP -MF $(DEPDIR)/inadyn_mt-waveout.Tpo -c -o inadyn_mt-waveout.o `test -f 'waveout.c' || echo '$(srcdir)/'`waveout.c
	$(am__mv) $(DEPDIR)/inadyn_mt-waveout.Tpo $(DEPDIR)/inadyn_mt-waveout.Po
#	source='waveout.c' object='inadyn_mt-waveout.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-waveout.o `test -f 'waveout.c' || echo '$(srcdir)/'`waveout.c

inadyn_mt-waveout.obj: waveout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -MT inadyn_mt-waveout.obj -MD -MP -MF $(DEPDIR)/inadyn_mt-waveout.Tpo -c -o inadyn_mt-waveout.obj `if test -f 'waveout.c'; then $(CYGPATH_W) 'waveout.c'; else $(CYGPATH_W) '$(srcdir)/waveout.c'; fi`
	$(am__mv) $(DEPDIR)/inadyn_mt-waveout.Tpo $(DEPDIR)/inadyn_mt-waveout.Po
#	source='waveout.c' object='inadyn_mt-waveout.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(inadyn_mt_CFLAGS) $(CFLAGS) -c -o inadyn_mt-waveout.obj `if test -f 'waveout.c'; then $(CYGPATH_W) 'waveout.c'; else $(CYGPATH_W) '$(srcdir)/waveout.c'; fi`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) config.h
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-hdr distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: all install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic ctags distclean distclean-compile \
	distclean-generic distclean-hdr distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
